body {
    margin:         0px;
    padding:        0px;
    font-family:    "Helvetica Neue", Helvetica, Arial, sans-serif;
    color:          #222;
    background-color: #fff;
    font-size:      75%;
    quotes:         "\201C" "\201E" "\2018" "\2019";
}

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#111;}
h1 {font-size:3em;line-height:1;margin-bottom:0.5em;}
h2 {font-size:2em;margin-bottom:0.75em;}

a:focus, a:hover {color:#000;}

a {color:#6aa72d;text-decoration:underline;}

table {
    font-size: 100%;
}

td {
    vertical-align: top;
}

#frame {
    width: 933px;
    height: 100%;
    padding: 0px;
    border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
}

#frame tr {
    vertical-align: top;
}
            
#content {
    width: 75%;
    padding: 2em;
    background-color: #FFF;
}

#content h1 {
    color: #6aa72d;
    font-weight:bold;
}

#content h2 {
    color: #6aa72d;
    border-bottom: 1px solid #83a1bb;
	font-weight:bold;
	font-size:1.5em;
}

#sidebar {
    width: 25%;
    background-color: #fff;
    border-left: 1px solid #ccc;
    padding: 1em;
	font-size: 90%;
}

#view-panel {
    margin-top: 3em;
}

#view-panel table {
    border-spacing: 0px;
    border-collapse: collapse;
}

#view-panel h1 {
    border: none;
    font-size: 120%;
}

#view-panel h1 {
    border: none;
    background: none;
    padding: 0;
    margin: 1em 0;
}

#view-panel h2 {
    border: none;
    background: none;
    padding: 0;
    margin: 0.5em;
}

.item {
    border-top: 1px solid #aaa;
    padding: 0.3em;
}

div.thumbnail {
    border:     1px solid #aaa;
    padding:    1em;
    margin:     1em;
    width:      100px;
    height:     130px;
    text-align: center;
}

div.map-lens {
    width:      200px;
    height:     200px;
    text-align: center;
}

div.thumbnail div {
    height:     100px;
    overflow:   hidden;
}        

div.exhibit-facet-body {
    background-color: #f1f1f1;
    background-image: url(images/fond-menu.jpg);
    background-position: bottom left;
    background-repeat: repeat;
    background-attachment: fixed; 
	border: 1px solid #84b937;
}

div.exhibit-facet-header {
    color: #878f9b;
    background-color: white;
}

div.exhibit-viewPanel-viewSelection {
    color: #878f9b;
	font-size:1.4em;
}

span.exhibit-viewPanel-viewSelection-selectedView {
	border-bottom:3px solid #6aa72d;
	font-weight:bold;
	text-transform:uppercase;
}

div.exhibit-menu-popup {
    background-color: #f1f1f1;
	background-image: url(images/fond-menu.jpg);
    background-position: bottom left;
    background-repeat: repeat;
    background-attachment: fixed; 
	border: 1px solid #84b937;
}